/*
____________________________________________________________________________________
_(D)__David_Martineau_._net_________________________________________________________

	Application : MacADSL v5
	Web : http://www.macadsl.com/
 	File : screen.css
 	Content : Cascading Style Sheet for screen media
 	Language : CSS 2.1

 	Author : David MARTINEAU
 	Email : david AT macadsl DOT com
	Web : http://www.davidmartineau.net

	Licence : COPYRIGHTS MACADSL. ALL RIGHTS RESERVED.

____________________________________________________________________________________
*/

/* elements styles */

body {
	background-color: #C4BEAE;
	color: #222222;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 {
	color: #FF7C43;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

p {
	color: #222222;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 13px;
}

ul {
	list-style-type: square;
	list-style-image: url(../images/icon-plug.gif);
	list-style-position: outside;
}

a {
	color: #FF7C43;
	text-decoration: none;
}

a:hover {
	color: #FF7C43;
	text-decoration: underline;
}

small {
	font-size: 11px;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

acronym, abbr {
	border-bottom: 1px dotted #222222;
	font-style: normal;
	text-decoration: none;
}

acronym:hover, abbr:hover {
	cursor: help; 
}

/* header page fragment */

div#header-ext {
	padding: 0 0 0 60px;
	background: #C4BEAE url(../images/background-top-left.gif) no-repeat top left;
}

div#header-int {
	padding: 25px 60px 10px 0;
	background: white url(../images/background-top-right.gif) no-repeat top right;
	text-align: left;
}

div#bar-logo {
	margin: 0px 0 10px 0;
	height: 97px;
	background: #CBCBCB url(../images/background-header.jpg) repeat-x left;
	overflow: visible;
}

div#pub-top {
	position: relative;
	top: 0;
	right: 0;
	padding: 18px 22px 0px 0;
	height: 97px;
	margin-left: 254px;
	text-align: right;
	background: transparent url(../images/background-header-mask.gif) no-repeat top right;
}

/* IE bug fixing \*/ * html div#pub-top { height: 97px; heig\ht: 79px; } /* IE bug fixing */

div#bar-menu {
	margin: 10px 0 0px 0;
	height: 44px;
	background: #FF7C43 url(../images/bar-mix-left.gif) no-repeat left;
	overflow: hidden;
}

div#bar-menu ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}

div#bar-menu li {
	float: left;
	margin: 0 0 0 2px;
	padding: 0 10px 0 0;
	background: black url(../images/tabs.gif) 100% 0px no-repeat;
}

div#bar-menu li.current {
	background: black url(../images/tabs.gif) 100% -50px no-repeat;
}

div#bar-menu li.current:hover {
	background: black url(../images/tabs.gif) 100% -50px no-repeat;
}

div#bar-menu li.current span {
	display: block;
	padding: 5px 0 10px 10px;
	background: black url(../images/tabs.gif) 0px -50px no-repeat;
	font-family: 'Lucida Grande', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
}

div#bar-menu li a {
	display: block;
	padding: 5px 0 10px 10px;
	background: black url(../images/tabs.gif) 0px 0px no-repeat;
	font-family: 'Lucida Grande', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: white;
}

div#bar-menu li:hover {
	background: black url(../images/tabs.gif) 100% -50px no-repeat;
}		

div#bar-menu li:hover a {
	background: black url(../images/tabs.gif) 0px -50px no-repeat;
	text-decoration: none;
}

/* content page fragment */

div#content-ext {
	padding: 0 0 0 50px;
	background: #C4BEAE url(../images/background-left.gif) repeat-y left;
}

div#content-int {
	padding: 5px 50px 5px 0;
	background: white url(../images/background-right.gif) repeat-y right;
	text-align: left;
}

div#main {
	margin-right: 250px;
}

div#main h1 {
	margin: 15px 35px 15px 35px;
	font-size: 20px;
	color: #222222;
	clear: left;
	text-align: center;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background-color: #F0F0F0;
}

div#main h2 {
	margin: 25px 35px 5px 35px;
	color: #FF7C43;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 16px;
	border-bottom: 1px solid #DDDDDD;
}

div#main h2 span {
	float: right;
}

div#main h3 {
	margin: 15px 35px 5px 65px;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 12px;
	color: #222222;
}

div#main h4 {
	margin: 0px 35px 0px 35px;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF7C43;
}

div#main h5 {
	margin: 0px 35px 15px 35px;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: black;
}

div#main h6 {
	margin: 0px 35px 0px 35px;
	font-family: 'Century Gothic', Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black
}

div#main p {
	margin: 15px 35px 15px 35px;
	text-align: justify;
}

div#main ul {
	margin: 15px 35px 15px 65px;
	padding: 0;
	list-style-position: inside;
}

div#main li {
	margin-bottom: 5px;
	padding: 0;
}

div#main ol {
	margin: 0px 35px 15px 35px;
	list-style-position: inside;
}

div#extra {
	padding-top: 15px;
	float: right;
	width: 250px;
	font-size: 12px;
}

div#extra div {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background-color: #F0F0F0;
	margin: 0px 35px 15px 0px;
}

div#extra h1 {
	color: #222222;
	font-size: 14px;
	margin: 10px;
}

div#extra h2 {
	color: #222222;
	font-size: 14px;
	margin: 10px;
}

div#extra p {
	margin: 10px 10px 10px 10px;
	font-size: 12px;
}

div#extra ul {
	margin: 10px 10px 10px 20px;
	padding: 0;
	list-style-position: inside;
	list-style-image: url(../images/icon-plug-gray.gif);
}

div#extra ul li {
	position: relative;
	margin-bottom: 5px;
}

div#pub-extra {
	background-color: white !important;
	text-align: center;
}

div.pub {
	background-color: white !important;
	text-align: center;
}

/* footer page fragment */

#footer-ext {
	padding: 0 0 0 60px;
	background: #C4BEAE url(../images/background-bottom-left.gif) no-repeat bottom left;
}

#footer-int {
	padding: 10px 60px 25px 0;
	background: white url(../images/background-bottom-right.gif) no-repeat bottom right;
}

#signature {
	height: 22px;
	background: #FF7C43 url(../images/bar-gray-right.gif) no-repeat top right;
}

#signature p {
	padding-top: 5px;
	font-size: 10px;
}

#signature a {
	color: black;
	text-decoration: none;
}

#signature a:hover {
	color: #FF7C43;
	text-decoration: underline;
}

/* classes collection */

h2.title {
	margin: 45px 35px 35px 35px;
	color: #FF7C43;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-variant: small-caps;
	font-style: italic;
	border-bottom: 1px solid #DDDDDD;
}

img.deco {
	float: left;
	padding: 0;
	margin: 0;
}

img.mask {
	float: right;
	padding: 0;
	margin: 0;
}

img.icon {
	vertical-align: middle;
}

a.smooth {
	color: #222222;
}

a.gentle {
	color: #222222;
}

a.gentle:hover {
	color: #FF7C43;
	text-decoration: underline;
}

p.status {
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	margin: 10px 35px 45px 35px;
	padding: 5px;
	background-color: #F0F0F0;
	font-size: 11px;
	text-align: left;
	color: #505050;
}

p.status a {
	color: #505050;
}

p.status span {
	float: right;
}

p.pub {
	margin: 25px 35px 25px 35px;
	text-align: center !important;
}

p.warning {
	border-top: 1px solid #FF0000;
	border-bottom: 1px solid #FF0000;
	background: #FFE4E7 url(../images/icon-stop.gif) top left no-repeat;
	color: #FF0000;
	padding: 10px 10px 10px 40px;
}

div.warning {
	border-top: 1px solid #FF0000 !important;
	border-bottom: 1px solid #FF0000 !important;
	background: #FFE4E7 !important;
	color: #FF0000 !important;
}

div.warning p {
	color: #FF0000;
}

span.flush {
	float: right;
}

ul.soft {
	list-style-type: none !important;
	list-style-position: outside !important;
	margin-left: 0 !important;
}

ul.soft li {
	list-style-type: none !important;
	list-style-position: outside !important;
	margin-left: 0 !important;
}

ul.soft ul {
	list-style-type: none !important;
	list-style-position: outside !important;

}

ul.compact {
	list-style-image : none !important;
	list-style-type: square !important;
	margin: 0;
}

ul.compact li {
	margin: 0 !important;
}

ol.comments {
	padding: 0px;
	list-style-position: inside;
}

ol.comments li {
	border-bottom: 1px solid #DDDDDD;
	margin: 0px;
	padding: 10px;
}

ol.comments li h3 {
	color: #222222 !important;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif !important;
	font-size: 12px !important;
	margin: 0 !important;
	padding: 0 !important;
}

ol.comments li p {
	font-size: 12px;
	margin: 0 !important;
	padding: 5px 10px 10px 18px !important;
}

ol.comments li.alt {
	background-color: #F8F8F8;
}

ol.comments li.alt2 {
	background-color: #F0F0F0;
}

p.figure {
	text-align: center !important;
}

p.figure a img {
	border: 1px solid #DDDDDD;
}

p.figure a img:hover {
	border: 1px solid #EE7D49;
}

form#commentform label {
	float: left;
	width: 130px;
}

form#commentform input {
	background-color: #F8F8F8;
	border: 1px solid #DDDDDD;
}

form#commentform textarea {
	width: 100%;
	background-color: #F8F8F8;
	border: 1px solid #DDDDDD;
}
